<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>Contact</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Contact";
        }
    }
    catch(err) {
    }
//-->
var data = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
var pathtoroot = "../../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/Contact.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li><a href="#nested.class.summary">Nested</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<!-- ======== START OF CLASS DATA ======== -->
<main role="main">
<div class="header">
<div class="subTitle"><span class="packageLabelInType">Package</span>&nbsp;<a href="package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></div>
<h2 title="Class Contact" class="title">Class Contact</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>nl.naturalis.oaipmh.api.jaxb.abcd.Contact</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>Direct Known Subclasses:</dt>
<dd><code><a href="Unit.UnitContentContacts.UnitContentContact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.UnitContentContacts.UnitContentContact</a></code></dd>
</dl>
<hr>
<pre>public class <span class="typeNameLabel">Contact</span>
extends <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">Object</a></pre>
<div class="block">Contact details.
 
 <p>Java class for Contact complex type.
 
 <p>The following schema fragment specifies the expected content contained within this class.
 
 <pre>
 &lt;complexType name="Contact">
   &lt;complexContent>
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
       &lt;sequence>
         &lt;element name="Organisation" type="{http://www.tdwg.org/schemas/abcd/2.06}Organisation" minOccurs="0"/>
         &lt;element name="Person" type="{http://www.tdwg.org/schemas/abcd/2.06}PersonName" minOccurs="0"/>
         &lt;element name="Roles" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="Role" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" maxOccurs="unbounded"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="Addresses" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="Address" type="{http://www.tdwg.org/schemas/abcd/2.06}StringLP" maxOccurs="unbounded" minOccurs="0"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="TelephoneNumbers" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="TelephoneNumber" type="{http://www.tdwg.org/schemas/abcd/2.06}TelephoneNumber" maxOccurs="unbounded" minOccurs="0"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="EmailAddresses" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="EmailAddress" type="{http://www.tdwg.org/schemas/abcd/2.06}StringP255" maxOccurs="unbounded" minOccurs="0"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="URIs" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="URL" type="{http://www.tdwg.org/schemas/abcd/2.06}anyUriP" maxOccurs="unbounded" minOccurs="0"/>
                   &lt;element name="URI" type="{http://www.tdwg.org/schemas/abcd/2.06}anyUriP" maxOccurs="unbounded" minOccurs="0"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="LogoURI" type="{http://www.w3.org/2001/XMLSchema}anyURI" minOccurs="0"/>
       &lt;/sequence>
     &lt;/restriction>
   &lt;/complexContent>
 &lt;/complexType>
 </pre></div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== NESTED CLASS SUMMARY ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="nested.class.summary">
<!--   -->
</a>
<h3>Nested Class Summary</h3>
<table class="memberSummary">
<caption><span>Nested Classes</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="Contact.Addresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.Addresses</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="Contact.EmailAddresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.EmailAddresses</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="Contact.Roles.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.Roles</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="Contact.TelephoneNumbers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.TelephoneNumbers</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="Contact.URIs.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.URIs</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
</table>
</li>
</ul>
</section>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Constructor</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr class="altColor">
<th class="colConstructorName" scope="row"><code><span class="memberNameLink"><a href="#%3Cinit%3E()">Contact</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
</table>
</li>
</ul>
</section>
<!-- ========== METHOD SUMMARY =========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="Contact.Addresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.Addresses</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getAddresses()">getAddresses</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the addresses property.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="Contact.EmailAddresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.EmailAddresses</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getEmailAddresses()">getEmailAddresses</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the emailAddresses property.</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getLogoURI()">getLogoURI</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the logoURI property.</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code><a href="Organisation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Organisation</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getOrganisation()">getOrganisation</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the organisation property.</div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code><a href="PersonName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PersonName</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getPerson()">getPerson</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the person property.</div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code><a href="Contact.Roles.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.Roles</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getRoles()">getRoles</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the roles property.</div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code><a href="Contact.TelephoneNumbers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.TelephoneNumbers</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getTelephoneNumbers()">getTelephoneNumbers</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the telephoneNumbers property.</div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code><a href="Contact.URIs.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.URIs</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getURIs()">getURIs</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the urIs property.</div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setAddresses(nl.naturalis.oaipmh.api.jaxb.abcd.Contact.Addresses)">setAddresses</a></span>&#8203;(<a href="Contact.Addresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.Addresses</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the addresses property.</div>
</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setEmailAddresses(nl.naturalis.oaipmh.api.jaxb.abcd.Contact.EmailAddresses)">setEmailAddresses</a></span>&#8203;(<a href="Contact.EmailAddresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.EmailAddresses</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the emailAddresses property.</div>
</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setLogoURI(java.lang.String)">setLogoURI</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the logoURI property.</div>
</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setOrganisation(nl.naturalis.oaipmh.api.jaxb.abcd.Organisation)">setOrganisation</a></span>&#8203;(<a href="Organisation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Organisation</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the organisation property.</div>
</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setPerson(nl.naturalis.oaipmh.api.jaxb.abcd.PersonName)">setPerson</a></span>&#8203;(<a href="PersonName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PersonName</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the person property.</div>
</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setRoles(nl.naturalis.oaipmh.api.jaxb.abcd.Contact.Roles)">setRoles</a></span>&#8203;(<a href="Contact.Roles.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.Roles</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the roles property.</div>
</td>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setTelephoneNumbers(nl.naturalis.oaipmh.api.jaxb.abcd.Contact.TelephoneNumbers)">setTelephoneNumbers</a></span>&#8203;(<a href="Contact.TelephoneNumbers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.TelephoneNumbers</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the telephoneNumbers property.</div>
</td>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setURIs(nl.naturalis.oaipmh.api.jaxb.abcd.Contact.URIs)">setURIs</a></span>&#8203;(<a href="Contact.URIs.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.URIs</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the urIs property.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a id="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">Object</a></h3>
<code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#equals(java.lang.Object)" title="class or interface in java.lang" class="externalLink">equals</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#getClass()" title="class or interface in java.lang" class="externalLink">getClass</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#hashCode()" title="class or interface in java.lang" class="externalLink">hashCode</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notify()" title="class or interface in java.lang" class="externalLink">notify</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notifyAll()" title="class or interface in java.lang" class="externalLink">notifyAll</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#toString()" title="class or interface in java.lang" class="externalLink">toString</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait()" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long)" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long,int)" title="class or interface in java.lang" class="externalLink">wait</a></code></li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a id="&lt;init&gt;()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>Contact</h4>
<pre>public&nbsp;Contact()</pre>
</li>
</ul>
</li>
</ul>
</section>
<!-- ============ METHOD DETAIL ========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a id="getOrganisation()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getOrganisation</h4>
<pre class="methodSignature">public&nbsp;<a href="Organisation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Organisation</a>&nbsp;getOrganisation()</pre>
<div class="block">Gets the value of the organisation property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="Organisation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Organisation</code></a></dd>
</dl>
</li>
</ul>
<a id="setOrganisation(nl.naturalis.oaipmh.api.jaxb.abcd.Organisation)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setOrganisation</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setOrganisation&#8203;(<a href="Organisation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Organisation</a>&nbsp;value)</pre>
<div class="block">Sets the value of the organisation property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="Organisation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Organisation</code></a></dd>
</dl>
</li>
</ul>
<a id="getPerson()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getPerson</h4>
<pre class="methodSignature">public&nbsp;<a href="PersonName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PersonName</a>&nbsp;getPerson()</pre>
<div class="block">Gets the value of the person property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="PersonName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>PersonName</code></a></dd>
</dl>
</li>
</ul>
<a id="setPerson(nl.naturalis.oaipmh.api.jaxb.abcd.PersonName)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setPerson</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setPerson&#8203;(<a href="PersonName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PersonName</a>&nbsp;value)</pre>
<div class="block">Sets the value of the person property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="PersonName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>PersonName</code></a></dd>
</dl>
</li>
</ul>
<a id="getRoles()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRoles</h4>
<pre class="methodSignature">public&nbsp;<a href="Contact.Roles.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.Roles</a>&nbsp;getRoles()</pre>
<div class="block">Gets the value of the roles property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="Contact.Roles.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Contact.Roles</code></a></dd>
</dl>
</li>
</ul>
<a id="setRoles(nl.naturalis.oaipmh.api.jaxb.abcd.Contact.Roles)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setRoles</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setRoles&#8203;(<a href="Contact.Roles.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.Roles</a>&nbsp;value)</pre>
<div class="block">Sets the value of the roles property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="Contact.Roles.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Contact.Roles</code></a></dd>
</dl>
</li>
</ul>
<a id="getAddresses()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getAddresses</h4>
<pre class="methodSignature">public&nbsp;<a href="Contact.Addresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.Addresses</a>&nbsp;getAddresses()</pre>
<div class="block">Gets the value of the addresses property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="Contact.Addresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Contact.Addresses</code></a></dd>
</dl>
</li>
</ul>
<a id="setAddresses(nl.naturalis.oaipmh.api.jaxb.abcd.Contact.Addresses)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setAddresses</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setAddresses&#8203;(<a href="Contact.Addresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.Addresses</a>&nbsp;value)</pre>
<div class="block">Sets the value of the addresses property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="Contact.Addresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Contact.Addresses</code></a></dd>
</dl>
</li>
</ul>
<a id="getTelephoneNumbers()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getTelephoneNumbers</h4>
<pre class="methodSignature">public&nbsp;<a href="Contact.TelephoneNumbers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.TelephoneNumbers</a>&nbsp;getTelephoneNumbers()</pre>
<div class="block">Gets the value of the telephoneNumbers property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="Contact.TelephoneNumbers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Contact.TelephoneNumbers</code></a></dd>
</dl>
</li>
</ul>
<a id="setTelephoneNumbers(nl.naturalis.oaipmh.api.jaxb.abcd.Contact.TelephoneNumbers)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setTelephoneNumbers</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setTelephoneNumbers&#8203;(<a href="Contact.TelephoneNumbers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.TelephoneNumbers</a>&nbsp;value)</pre>
<div class="block">Sets the value of the telephoneNumbers property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="Contact.TelephoneNumbers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Contact.TelephoneNumbers</code></a></dd>
</dl>
</li>
</ul>
<a id="getEmailAddresses()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getEmailAddresses</h4>
<pre class="methodSignature">public&nbsp;<a href="Contact.EmailAddresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.EmailAddresses</a>&nbsp;getEmailAddresses()</pre>
<div class="block">Gets the value of the emailAddresses property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="Contact.EmailAddresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Contact.EmailAddresses</code></a></dd>
</dl>
</li>
</ul>
<a id="setEmailAddresses(nl.naturalis.oaipmh.api.jaxb.abcd.Contact.EmailAddresses)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setEmailAddresses</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setEmailAddresses&#8203;(<a href="Contact.EmailAddresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.EmailAddresses</a>&nbsp;value)</pre>
<div class="block">Sets the value of the emailAddresses property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="Contact.EmailAddresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Contact.EmailAddresses</code></a></dd>
</dl>
</li>
</ul>
<a id="getURIs()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getURIs</h4>
<pre class="methodSignature">public&nbsp;<a href="Contact.URIs.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.URIs</a>&nbsp;getURIs()</pre>
<div class="block">Gets the value of the urIs property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="Contact.URIs.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Contact.URIs</code></a></dd>
</dl>
</li>
</ul>
<a id="setURIs(nl.naturalis.oaipmh.api.jaxb.abcd.Contact.URIs)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setURIs</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setURIs&#8203;(<a href="Contact.URIs.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.URIs</a>&nbsp;value)</pre>
<div class="block">Sets the value of the urIs property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="Contact.URIs.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Contact.URIs</code></a></dd>
</dl>
</li>
</ul>
<a id="getLogoURI()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getLogoURI</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getLogoURI()</pre>
<div class="block">Gets the value of the logoURI property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setLogoURI(java.lang.String)">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>setLogoURI</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setLogoURI&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the logoURI property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
</div>
</main>
<!-- ========= END OF CLASS DATA ========= -->
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/Contact.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li><a href="#nested.class.summary">Nested</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
